--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Time of transaction in HH:MM:SS format
full_name: ActiveMerchant::Billing::Integrations::Chronopay::Notification#time
is_singleton: false
name: time
params: ()
visibility: public
